Infra Level changes_AWS - Feature #206

Req : WAMP Upgradation for ESFB & IDBI Servers
08/05/2021 01:00 PM - karthikeyan

Status: Closed Start date: 08/05/2021

Priority: High Due date: 08/06/2021

Assignee: Payodhi % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio

n:

Description

Dear sir,

We have monitored USFB and Northern Arch servers for last week after the WAMP upgradation there not found any issue. So we
request you to need your approval for upgrade in ESFB and IDBI servers with full back up at tomorrow night.(06/08/2021)

History

#1 - 08/05/2021 02:00 PM - Payodhi
- Status changed from New to Approved

- Assignee changed from Payodhi to karthikeyan

Approved,Pls proceed.

#2 - 08/06/2021 10:10 PM - karthikeyan

- File ESFB Wamp Upgraded.png added

- File IDBI Wamp Upgraded.png added

- Status changed from Approved to Closed

- Assignee changed from karthikeyan to Payodhi

Dear sir,

Both servers WAMP version up-gradation has been done.

Files
ESFB Wamp Upgraded.png 156 KB 08/06/2021 karthikeyan
IDBI Wamp Upgraded.png 192 KB 08/06/2021 karthikeyan
